Subject: (ION) Non-member submission from [yasser seif <[email-masked]>]

From: [email-masked] (by way of "Andrew G. Malis" <[email-masked]>)
Date: Sat, 14 Nov 1998 21:27:06 -0500

Hi,

A new Multicasting protocol to support Multipoint-to-Multipoint 
communication over ATM is available at:

ftp://ftp.ietf.org/internet-drafts/draft-seif-ion-mcm-01.txt

The protocol guarantees that there is no cell interleaving at any 
group receiver. No cell buffering inside the network is required,
and all cell forwarding is performed at the ATM layer. 

This document, proposing a solution not yet implemented completely, 
is intended to IETF for discussions and improvements.

any comments or suggetsions for improvement are always welocme.

Regards

  Yasser 

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.